/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color:#636466;
}

H1 {
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size:22px; 
	font-weight:normal;
	color:#00ADEF;
}

H2 {
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size:21px; 
	font-weight:normal;
	color:#00ADEF;
}

H3 {
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size:18px; 
	font-weight:normal;
	color:#00ADEF;
}

strong {
}

A {
	color:#00ADEF;
	text-decoration: underline;
}

A:hover {
	color:#00ADEF;
	text-decoration: underline;
}


/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
	background: #DEE1E2 url(site_images/menu-spacer.gif) repeat-y;
	width: 212px;
}

.NavRow { /* WS: Background colour and size of Nav Row */
}

A.MenuURL{
	/* WS: HTML Menu styles on A Href links */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color:#636466;
	text-decoration: none;
}

A.MenuURL:hover{
	/* WS: HTML Menu styles on A Href links */
	color:#00ADEF;
}

.MenuMain { /* WS: HTML and JS Menu table style */
	width: 212px;
}

.MenuTop {/* WS: Side panel menu top spacer */
	width: 212px;
	height: 30px;
	color: #FFF;
	font-size: 15px;
}

.MenuSpacer {/* WS: Side panel menu spacer */
	background: url(site_images/menu-spacer.gif) repeat-x;
	width: 212px;
	height: 1px;
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	background: #E6E7E8 url(site_images/menu-bg.jpg) repeat-x;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	width: 170px;
	height: 25px;
	padding: 0px 0px 0px 42px;
	font-size: 15px;
	color:#636466;
}

.MenuCellOver{ /* WS: HTML and JS Menu individual cell style for mouseover */
	background: #FFF url(site_images/menu-bg-over.jpg) repeat-x;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	width: 170px;
	height: 25px;
	padding: 0px 0px 0px 42px;
	font-size: 15px;
	color:#00ADEF;
}

.MenuCellOver A.MenuURL{ /* WS: HTML and JS Menu individual cell style for mouseover */
	color:#00ADEF;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	background-color: #DEE0E2;
	width: 200px;
	height: 25px;
	font-size: 14px;
	color:#636466;
	padding: 2px 2px 0px 10px;
	border-bottom: 1px solid #FFF;
}

.MenuCellDropdown1Over{ /* WS: DropDown Level 1 Cell style for mouseover */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	background: #F4F5F6 url(site_images/menu-bg-over.gif) repeat-x;
	width: 200px;
	height: 25px;
	font-size: 14px;
	color:#00ADEF;
	padding: 2px 2px 0px 10px;
	border-bottom: 1px solid #FFF;
}



/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #FFF;
	width: 768px;
	height: 450px;
	vertical-align: top;
}

TD.IndexContent{ /* WS: The Style on the main content for the index page, only applies if turned on in setup */
	background-color: #FFF;
	width: 768px;
	height: 450px;
	vertical-align: top;
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
#LinksSpacer {
	padding: 4px 4px 4px 4px;
}

.SFDLinks{ /* WS: HTML main page links */
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	padding-top: 4px;
}

.SiteLinks{ /* WS: HTML main page links */
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	padding-top: 4px;
}

.SFDLinks A:hover{ /* WS: HTML main page links */
	color: #232426;
	text-decoration: underline;
}

.SiteLinks A:hover{ /* WS: HTML main page links */
	color: #232426;
	text-decoration: underline;
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333436;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #636466;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-size: 13px;
	color: #636466;
	border: 1px solid #08ACE9;
}

.InputButton {  /* WS: Contact form buttons */
	font-size: 13px;
	color: #636466;
	border: 1px solid #08ACE9;
	background-color: #DAEEF7; 
}

textarea {  /* WS: Contact form textarea */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 13px;
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image */
	border: solid 3px #FFF;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs */
	border: solid 1px #FFF;	
	cursor:pointer;
}



/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - FOR ALL PAGES */
.MainTable {/* WS: Main Table - e.g. BelowZero */
	width: 996px;
}

.HeaderImageTop {/* WS: Header top image icon png - e.g. BelowZero */
	width: 996px;
	height: 82px;
}

.HeaderImage {/* WS: Header image cell - e.g. BelowZero */
	width: 980px;
	height: 167px;
}

.HeaderImageLeft {/* WS: Header brand image left png - e.g. BelowZero */
	width: 47px;
	height: 167px;
}

.HeaderImageRight {/* WS: Header brand image right - e.g. BelowZero */
	background: url(site_images/below-zero-ice-bar.jpg) no-repeat top left;
	width: 933px;
	height: 167px;
	vertical-align: bottom;
	text-align: right;
	padding: 0px 0px 60px 0px;
}

.HeaderShadowLeft {/* WS: Header shadow left - e.g. BelowZero */
	width: 8px;
	height: 167px;
}

.HeaderShadowRight {/* WS: Header shadow right - e.g. BelowZero */
	width: 8px;
	height: 167px;
}

.SpacerWhite {/* WS: General white spacer - e.g. BelowZero */
	background-color: #FFF;
}

.ShadowLeft {/* WS: Side shadow repeat left - e.g. BelowZero */
	background: url(site_images/site-shadow-left.png) repeat-y;
	width: 8px;
}

.ShadowRight {/* WS: Side shadow repeat right - e.g. BelowZero */
	background: url(site_images/site-shadow-right.png) repeat-y;
	width: 8px;
}

.FooterCell {/* WS: Footer cell - e.g. BelowZero */
	background: url(site_images/footer-bg.jpg) no-repeat left;
	width: 980px;
	height: 103px;
}

.FooterText {/* WS: Footer text content - e.g. BelowZero */
	width: 252px;
	height: 103px;
	text-align: left;
	vertical-align: top;
	font-size: 16px;
	line-height:20px;
	color: #00ADEF;
	padding: 30px 0px 0px 280px;
}

.FooterCorner {/* WS: Footer corner - e.g. BelowZero */
	width: 48px;
	height: 103px;
}

.FooterShadowLeft {/* WS: Footer shadow left - e.g. BelowZero */
	width: 8px;
	height: 103px;
}

.FooterShadowRight {/* WS: Footer shadow right - e.g. BelowZero */
	width: 8px;
	height: 103px;
}

.LinksTable {/* WS: Footer shadow top - e.g. BelowZero */
	background: #44C2EB url(site_images/footer-shadow-bottom.png) no-repeat top;
	width: 996px;
	height: 8px;
	vertical-align: top;
}





/* SITE-WIDE FEATURE BOX STYLES - ALL PAGES */
.SideFeature {/* WS: Side panel - e.g. BelowZero */
	width: 212px;
	text-align: center;
	vertical-align: top;
	padding: 20px 0px 0px 0px;
}

.FeaturePhoto {/* WS: Side panel photo feature - e.g. BelowZero */
	background: url(site_images/feature-photo.jpg) no-repeat top;
	width: 120px;
	height: 123px;
	text-align: left;
	vertical-align: top;
	padding: 45px 40px 0px 52px;
	font-size: 17px;
	color: #636466;
}

.FeaturePhoto A {/* WS: Side panel photo feature link - e.g. BelowZero */
	font-size: 17px;
	color: #00ADEF;
	text-decoration: none;
}

.FeaturePhoto A:hover {/* WS: Side panel photo feature link - e.g. BelowZero */
	font-size: 17px;
	color: #00ADEF;
	text-decoration: underline;
}

.CopyrightTable {/* WS: Copyright feature at footer - e.g. BelowZero */
	font-size: 15px;
	color: #FFF;
	text-align: center;
	padding: 20px 0px 6px 0px;
}




/* INDEX PAGE TEMPLATE STYLES - HOME PAGE ONLY*/
.HomeContentTable {/* WS: home panel tables - e.g. BelowZero */
	width: 728px;
}

.HomeContentImage {/* WS: home panel image - e.g. BelowZero */
	width: 496px;
	height: 251px;
	padding: 0px 22px 15px 0px;
	vertical-align: top;
}

.HomeContentText {/* WS: home panel text area - e.g. BelowZero */
	width: 210px;
	height: 50px;
	padding: 0px 0px 20px 0px;
	text-align: left;
	vertical-align: top;
}

.HomeFunctions {/* WS: home panel functions cell - e.g. BelowZero */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	width: 324px;
	height: 166px;
	font-size: 13px;
	padding: 46px 58px 0px 36px;
	vertical-align: top;
	text-align: left;
}

#HomeFunctionsBg {/* WS: home panel functions cell - e.g. BelowZero */
	background: url(site_images/home-functions.gif) no-repeat;
}

.HomeFunctions H2 {/* WS: home panel functions h2 - e.g. BelowZero */
	margin: 0px 0px 0px 0px;
	line-height: 28px;
}

.HomeFunctions LI {/* WS: home panel functions list item - e.g. BelowZero */
	list-style-image: url(site_images/home-bullet.gif);
	list-style: square outside;
	margin: 0px 0px 0px 16px;
	padding: 0px 0px 4px 0px;
	line-height: 14px;
}

.HomeFunctions A {/* WS: home panel functions cell - e.g. BelowZero */
	color: #636466;
	text-decoration: none;
}

#HomeFunctionsBgOver {/* WS: home panel functions cell over - e.g. BelowZero */
	background: url(site_images/home-functions-over.gif) no-repeat;
}

.HomeFunctions A:hover {/* WS: home panel functions cell over - e.g. BelowZero */
	color: #00ADEF;
	text-decoration: underline;
}

.HomeLinkCell {/* WS: home panel link cell - e.g. BelowZero */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	width: 79px;
	height: 166px;
	font-size: 21px;
	padding: 30px 28px 30px 26px;
	text-align: left;
}

.HomeLinkCell A {/* WS: home panel link cell links - e.g. BelowZero */
	color: #00ADEF;
	text-decoration: none;
}

#HomeLinkBgA {/* WS: home panel link cell 1 - e.g. BelowZero */
	background: url(site_images/home-panel-link1.gif) no-repeat;
}

#HomeLinkBgB {/* WS: home panel link cell 2 - e.g. BelowZero */
	background: url(site_images/home-panel-link2.gif) no-repeat;
}

#HomeLinkBgOver {/* WS: home panel link cell over - e.g. BelowZero */
	background: url(site_images/home-panel-link-over.gif) no-repeat;
}

.HomeLinkCell A:hover {/* WS: home panel link cell over - e.g. BelowZero */
	color: #00ADEF;
	text-decoration: underline;
}


/* CONTENT PAGE TEMPLATE STYLES */
.ContentTable {/* WS: General content table on all pages - e.g. BelowZero */
	width: 768px;
	height: 400px;
	padding: 0px 20px 0px 20px;
}

.WrapperTable {/* WS: General no padding wrapper table on all pages - e.g. BelowZero */
	width: 728px;
}

.ImagesColumn { /* WS: Custom style for the images column on any page  - e.g. BelowZero */
	width: 330px;
	padding-left: 20px;
	text-align: right;
	vertical-align: top;
}

.TextColumn { /* WS: Custom style for the text cell on any page  - e.g. BelowZero */
	vertical-align: top;
}

.ListTable{/* WS: Custom style for listing panels - text - e.g. BelowZero */
	width: 728px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 3px solid #BEBEBF;
	border-bottom: 3px solid #BEBEBF;
}

.ListTableText{/* WS: Custom style for listing panels - text - e.g. BelowZero */
	width: 408px;
	padding: 10px 0px 10px 0px;
	vertical-align: top;
}

.ListTableImage{/* WS: Custom style for listing panels - images - e.g. BelowZero */
	width: 300px;
	text-align: left;
	vertical-align: top;
	padding: 0px 20px 0px 0px;
}

.ListTableTextOnly{/* WS: Custom style for listing panels - text - e.g. BelowZero */
	width: 728px;
	padding: 10px 0px 10px 0px;
	vertical-align: top;
}

.GalleryColumn { /* WS: Custom style for gallery cell content - e.g. BelowZero */
	vertical-align: top;
}

.ContactColumn { /* WS: Custom style for the contact column on any page  - e.g. BelowZero */
	padding: 16px 6px 16px 6px;
	background-color: #DAEEF7;
	border: 1px solid #08ACE9;
	text-align: center;
	width: 288px;
}
